.m-unittest-sl1 {
  width: 100%;
  min-height: 150px;
  &__line {
    border: 0.1rem solid $gray;
    opacity: 0.5;
    margin: 1.4rem 1.6rem;
  }

  .box-question {
    > .a-sl-paragraph {
      margin-top: 1rem;
    }
  }
}
